@charset "UTF-8";


/* base
------------------------------------------------------------------------------------*/
:root {
  --maxWidth: 1040px;
  --maxWidthMargin: 0 auto;
  --maxWidthPadding: 0;
  --ja_gothic: "Yu Gothic Medium", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, "MS Pゴシック", sans-serif;
}

*, *::before, *::after {
  box-sizing: border-box;
  font-family: var(--ja_gothic);
  line-height: 1;
  overflow-wrap: break-word;
  word-break: break-all;
  margin: 0;
  padding: 0;
}

b, strong, .bold { font-family: "Yu Gothic", "Hiragino Kaku Gothic ProN", YuGothic, "Hiragino Sans", Meiryo, "MS Pゴシック", sans-serif; }

html {
  font-size: 62.5%;
}

body {
  width: 100%;
  min-width: 1280px;
  background: #fff;
  color: #3c3c3c;
  font-size: 1.6rem;
  font-display: optional;
  -webkit-text-size-adjust: 100%;
  display:flex;
  flex-flow: column;
  padding-top: 124px;
}

img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
  display: block;  
}

a {
  color: #005cb9;
  text-decoration: none;
  transition: opacity 300ms;
}

a:hover {
  text-decoration: underline;
  text-underline-offset: 2px;
  opacity: 0.5;
}

select { line-height: revert; }
label { cursor: pointer; }


/* 緊急枠
------------------------------------------------------------------------------------*/
.emergency_wrap {
  min-width: 1280px;
  width: 100%;
  min-height: 32px;
  background: #eee;
  font-size: 1.2rem;
  list-style: none;
  order: -3;
  margin-top: -124px;
  padding: 5px calc((100vw - 1040px) / 2);
  z-index: 9997;
}
.emergency_inner{
  display: flex;
  align-items: center;
  margin: 0 auto;
}
.emergency_inner::after{
  background-image: url(/images/pc/common/arrow_emergency.svg);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 100%;
  content: "";
  display: block;
  width: 6px;
  height: 10px;
  margin-left: 6px;
  margin-top: 1px;
}
.emergency_cat_new{
  background-color: #3e98cc;
  color: #fff;
  font-size: 1.2rem;
  padding: 4px;
  text-align: center;
  margin-right: 10px;
  min-width: 60px;
  display: inline-block;
}
.emergency_cat_important{
  background-color: #3c3c3c;
  color: #fff;
  font-size: 1.2rem;
  padding: 4px;
  text-align: center;
  margin-right: 10px;
  min-width: 30px;
  display: inline-block;
}
.emergency_cat_important.highPriority{
  background-color: #d75555;
}
.emergency_text{
  font-size: 1.3rem;
}
.emergency_text a{
  color: #454545;
}


/* ヘッダー
------------------------------------------------------------------------------------*/
.header_wrap {
  width: 100%;
  background: #fff;
  border-bottom: #ccc solid 1px;  
  top: 0;
  order: -2;
  z-index: 9999;
  pointer-events: none;
}
.header_wrap_backColor { background: #fff; }
.header_wrap_add { position: fixed; }

.header_inner {
  width: 1280px;
  height: 40px;
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  position: relative;
  margin: 0 auto;
  padding: 0 120px;
}

.header_txt1 {
  height: 100%;
  border-right: #ccc solid 1px;
  font-size: 1.4rem;
  font-weight: bold;
  display: grid;
  place-items: center;
  padding-right: 16px;
}

.header_txt2 {
  font-size: 1.6rem;
  font-weight: bold;
  display: flex;
  align-items: center;
  padding-left: 14px;
}

.header_txt2_shipping {
  min-height: 20px;
  background: #3e9cd0;
  border-radius: 12px;
  color: #fff;
  font-size: 1.2rem;
  display: grid;
  place-items: center;
  margin-right: 8px;
  padding: 0 8px;
}

.header_txt2_span { font-size: 1.4rem; }


/* パンくず
------------------------------------------------------------------------------------*/
.breadcrumb_wrap {
  width: 1040px;
  font-size: 1.1rem;
  display: flex;
  white-space: nowrap;
  overflow-x: auto;
  overflow-y: hidden;
  margin: 0 auto 0;
  padding: 24px 0;
  scrollbar-width: thin;
  scrollbar-color: #ededed #fff;
}
.header_wrap:not(.header_wrap_add) ~ .js_replacement_wrap .breadcrumb_wrap,
.header_wrap:not(.header_wrap_add) ~ .breadcrumb_wrap { margin-top: 0; }

.breadcrumb_txt { display: inline-block; }

.breadcrumb_txt:nth-of-type(n + 2)::before {
  content: " > ";
  display: inline-block;
  margin:0 8px
}


/* タイトル
------------------------------------------------------------------------------------*/
.mainTit_h1 {
  font-size: 2.8rem;
  text-align: center;
  margin-top: 48px;
}
.header_shareBtn_wrap + .mainTit_h1 { margin-top: 24px; }


/* ナビゲーション
------------------------------------------------------------------------------------*/
.gNav_wrap {
  min-width: 1280px;
  width: 100%;
  height: 82px;
  background: #fff;
  font-size: 1.2rem;
  list-style: none;
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  top: 40px;
  order: -1;
  padding: 0 calc((100vw - 1040px) / 2);
  z-index: 9998;
}
.gNav_wrap_backColor { background: #fff; }
.gNav_wrap_add { position: fixed; }

@media (max-width: 1280px) {
  .gNav_wrap { padding: 0 120px; }
}

.gNav_logo { width: 176px; }

.gNav_inner_wrap { margin-left: 54px; }

.gNav_inner {
  width: 580px;
  height: 52px;
  background: #fff;
  border-radius: 26px;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
  list-style: none;
  display: flex;
  flex-wrap: nowrap;
  padding: 0 20px;
}

.gNav_link {
  width: 100%;
  height: 52px;
  color: #222;
  font-size: 1rem;
  text-align: center;
  display: block;
  position: relative;
  padding-top: 10px;
}
.gNav_link:hover {
  text-decoration: none;
  opacity: 1;
}

.gNav_link::after {
  content: "";
  width: 0px;
  height: 2px;
  background: #3e9cd0;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  transition: width 300ms ease;
}
.gNav_link:hover:after { width: 30px; }

.gNav_search,
.gNav_login,
.gNav_cart,
.gNav_history,
.gNav_subscription,
.gNav_shopList,
.gNav_favorite,
.gNav_coupon {
  width: 12.5%;
  flex-shrink: 0;
  position: relative;
}

.gNav_img {
  width: 100%;
  height: 18px;
  margin-bottom: 6px;
}

.gNav_count_cart {
  width: 2em;
  color: #0059b4;
  font-size: 1.1rem;
  font-weight: bold;
  text-align: center;
  position: absolute;
  top: 8px;
  left: 0;
  right: 0;
  margin: 0 auto;
  padding-left: 4px;
}

.gNav_menu {
  width: 32px;
  margin-left: auto;
}


/* スライドメニュー（固定メニュー）
------------------------------------------------------------------------------------*/
.fNav_wrap {
  position: fixed;
  z-index: 9999;
  pointer-events: none;
}
.fNav_wrap_on { pointer-events: auto; }

.fNav_closeBtn {
  width: 25px;
  position: absolute;
  top: 16px;
  left: 16px;
  z-index: 1;
  cursor: pointer;
  transition: opacity 300ms;
}
.fNav_closeBtn:hover {
  opacity: 0.5;
}

.fNav_overlay {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  -webkit-backdrop-filter: blur(16px);
	backdrop-filter: blur(16px);
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  opacity: 0;
  transition: opacity 300ms;
}
.fNav_overlay_on { opacity: 1; }

.fNav_list {
  width: 400px;
  height: 100%;
  background: #fff;
  list-style: none;
  position: fixed;
  top: 0;
  right: -400px;
  z-index: 1;
  overflow-y: scroll;
  padding-top: 56px;
  transition: right 300ms;
}
.fNav_list_on { right: 0; }

/* 非ログイン */
.fNav_nonLogin_wrap {
  width: 336px;
  list-style: none;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
}

.fNav_nonLogin_login,
.fNav_nonLogin_new {
  width: 160px;
  height: 40px;
  border-radius: 20px;
  font-weight: bold;
  text-decoration: none;
  display: grid;
  place-items: center;
}
.fNav_nonLogin_login:hover,
.fNav_nonLogin_new:hover {
  text-decoration: none;
}

.fNav_nonLogin_login {
  background: #0059b4;
  color: #fff;
}

.fNav_nonLogin_new {
  border: #ccc solid 1px;
  color: #3c3c3c;
}

/* ログイン */
.fNav_member_wrap {
  height: 100%;
  min-height: 68px;
  background: #0059b4;
  list-style: none;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  padding: 0 32px;
}
.fNav_member_variable { flex: 1; }

.fNav_member_name {
  color: #fff;
  font-weight: bold;
  line-height: 1.8rem;
}
.fNav_member_name_small { font-size: 1rem; }

.fNav_member_point {
  color: #fff;
  font-size: 2.1rem;
  margin-top: 4px;
}
.fNav_member_point_small { font-size: 1rem; }

.fNav_member_myPage {
  width: 92px;
  height: 24px;
  border: #fff solid 1px;
  border-radius: 12px;
  color: #fff;
  font-size: 1.2rem;
  font-weight: bold;
  text-decoration: none;
  display: grid;
  place-items: center;
  margin-left: 16px;
}
.fNav_member_myPage:hover { text-decoration: none; }

/* キーワードで探す */
.fNav_wordSearch_wrap {
  width: 336px;
  height: 32px;
  position: relative;
  margin: 20px auto 0;
}

.fNav_wordSearch_input {
  width: 100%;
  height: 100%;
  background: #eee;
  border: none;
  border-radius: 5px;
  font-size: 1.2rem;
  margin: 0 auto;
  padding: 0 36px 0 8px;
}

.fNav_wordSearch_btn {
  width: 16px;
  position: absolute;
  top: 8px;
  right: 12px;
}

/* メインメニュー */
.fNav_mainList_wrap {
  border-top: #ccc solid 1px;
  list-style: none;
  margin-top: 16px;
}

.fNav_mainList_filterSearch,
.fNav_mainList_favorite,
.fNav_mainList_orderHistory,
.fNav_mainList_coupon,
.fNav_mainList_shop {
  height: 65px;
  background: url(/images/sp/common/icon_menuArrow.svg)  center right 32px / 8px no-repeat;
  border-bottom: #ccc solid 1px;
  color: #3c3c3c;
  font-size: 1.6rem;
  font-weight: bold;
  text-decoration: none;
  display: flex;
  align-items: center;
  padding-left: 32px;
}
.fNav_mainList_coupon { padding-left: 29px; }

.fNav_mainList_filterSearch:hover,
.fNav_mainList_favorite:hover,
.fNav_mainList_orderHistory:hover,
.fNav_mainList_coupon:hover {
  text-decoration: none;
}

.fNav_mainList_icon_filterSearch,
.fNav_mainList_icon_favorite,
.fNav_mainList_icon_orderHistory,
.fNav_mainList_icon_coupon,
.fNav_mainList_icon_shop {
  margin-right: 6px;
}

.fNav_mainList_icon_filterSearch { width: 18px; }
.fNav_mainList_icon_favorite { width: 18px; }
.fNav_mainList_icon_orderHistory { width: 18px; }
.fNav_mainList_icon_coupon { width: 24px; }
.fNav_mainList_icon_shop { width: 17px; }

/* サブメニュー */
.fNav_subList_wrap {
  width: 100%;
  background: #eee;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 auto;
  padding: 8px 26px 0;
}

.fNav_subList_link {
  width: 140px;
  color: #3c3c3c;
  font-size: 1.4rem;
  text-decoration: none;
  display: inline-block;
  margin-top: 24px;
}
.fNav_subList_wrap li:first-child .fNav_subList_link {
  width: 175px;
}

/* 公式関連リンク */
.fNav_official_wrap {
  background: #eee;
  list-style: none;
  padding-top: 32px;  
}

.fNav_official_link {
  width: 336px;
  height: 48px;
  background: #fff;
  border: #ccc solid 1px;
  border-radius: 3px;
  color: #3c3c3c;
  font-size: 1.3rem;
  font-weight: bold;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 6px;
  margin: 8px auto 0;
}
.fNav_official_link:hover { text-decoration: none; }

.fNav_official_icon_app { width: 18px; }
.fNav_official_icon_line { width: 18px; }
.fNav_official_icon_mail { width: 18px; }

/* SNS */
.fNav_sns_wrap {
  height: 20px;
  background: #eee;
  list-style: none;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 30px;
  padding: 40px 0;
}

.fNav_sns_wrap li:nth-of-type(1) { width: 20px; }
.fNav_sns_wrap li:nth-of-type(2) { width: 17px; }
.fNav_sns_wrap li:nth-of-type(3) { width: 20px; }
.fNav_sns_wrap li:nth-of-type(4) { width: 28px; }


/* スライドメニュー（絞り込み検索）
------------------------------------------------------------------------------------*/


/* フッター
------------------------------------------------------------------------------------*/
.footer_link_wrap {
  background: #eee;
  margin-top: 80px;
  padding-top: 80px;
}

.footer_link_inner {
  width: 1280px;
  display: flex;
  flex-wrap: wrap;
  align-items: top;
  margin: 0 auto;
  padding: 0 100px;
}

/* SNS */
.footerSNS_wrap { list-style: none; }

.footerSNS_tit {
  width: 195px;
  margin: 0 auto;
}

.footerSNS_flex {
  height: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 30px;
  margin-top: 40px;
}

.footerSNS_insta { width: 20px; }
.footerSNS_TikTok { width: 17px; }
.footerSNS_X { width: 20px; }
.footerSNS_YouTube { width: 28px; }

/* メニュー */
.footerMenu_wrap {
  border-left: #ccc solid 1px;
  border-right: #ccc solid 1px;
  list-style: none;
  display: flex;
  justify-content: space-between;
  flex: 1;
  margin: 0 40px;
  padding: 0 40px;
}

.footerMenu_link {
  color: #3c3c3c;
  font-size: 1.4rem;
  display: inline-block;
  margin-bottom: 20px;
}

.footerMenu_l,
.footerMenu_r {
  list-style: none;
}

/* 公式関連リンク */
.footerOfficial_wrap { }

.footerOfficial_tit {
  font-size: 1.6rem;
  font-weight: normal;
  text-align: center;
  margin-bottom: 16px;
}

.footerOfficial_link {
  width: 311px;
  height: 48px;
  background: #fff;
  border: #ccc solid 1px;
  border-radius: 3px;
  color: #3c3c3c;
  font-size: 1.3rem;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 6px;
  margin: 8px auto 0;
}
.footerOfficial_link:hover { text-decoration: none; }

.footerOfficial_icon_app { width: 29px; }
.footerOfficial_icon_line { width: 28px; }
.footerOfficial_icon_mail { width: 31px; }


.footerRelated_txt {
  border-top: #ccc solid 1px;
  text-align: center;
  margin-top: 40px;
  padding: 40px 0;
}

.footerRelated_link {
  color: #3c3c3c;
  font-size: 1.2rem;
  text-decoration: none;
  display: inline-block;
  margin: 0 20px;
}

.copyRight {
  background: #eee;
  border-top: #ccc solid 1px;
  font-size: 1rem;
  text-align: center;
  padding: 40px 0 80px;
}


/* 上部固定アラート
------------------------------------------------------------------------------------*/
#js_alert_headerModal {
  width: calc(100% - 32px);
  height: auto;
  min-height: 64px;
  background: rgba(248, 227, 227, 0.9);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  display: flex;
  align-items: center;
  position: fixed;
  top: 24px;
  left: 16px;
  z-index: 9999;
  opacity: 0;
  pointer-events: none;
  padding: 8px 16px;
  transition: opacity 250ms, top 250ms;
}
#js_alert_headerModal.js_alert_headerModal_open {
  top: 16px;
  opacity: 1;
  pointer-events: auto;
}

#js_alert_headerModal_icon {
  width: 18px;
}

#js_alert_headerModal_close {
  width: 18px;
  cursor: pointer;
}

#js_alert_headerModal_txt {
  font-weight: bold;
  line-height: 1.8rem;
  flex: 1;
  margin-top: -1px;
  padding: 0 16px;
}


/* リキャプチャ
------------------------------------------------------------------------------------*/
.grecaptcha-badge {
  visibility: hidden;
  pointer-events: none;
}


/* 絞り込み（フロート）
------------------------------------------------------------------------------------*/
.fSearch_wrap {
  position: fixed;
  z-index: 9999;
  pointer-events: none;
}
.fSearch_wrap_on { pointer-events: auto; }

.fSearch_inner {
  width: 800px;
  height: 100%;
  background: #fff;
  position: fixed;
  top: 0;
  left: -800px;
  overflow-y: scroll;
  transition: left 500ms;
}

.fSearch_inner_on { left: 0; }

.fSearch_close_btn {
  width: 24px;
  position: absolute;
  top: 24px;
  right: 24px;
  z-index: 1;
  cursor: pointer;
}

/* 絞り込みボタン */
.fSearch_filter_wrap {
  background: #eee;
  position: relative;
  padding: 40px 24px 16px;
}

.fSearch_filter_mainTit {
  font-size: 2rem;
  font-weight: bold;
}

.fSearch_filter_resetBtn {
  width: 65px;
  height: 32px;
  background: #888;
  border-radius: 5px;
  color: #fff;
  font-size: 1.2rem;
  font-weight: bold;
  display: grid;
  place-items: center;
  position: absolute;
  top: 34px;
  left: calc(24px + (20px * 6) + 24px);
  cursor: pointer;
}

.fSearch_filter_inner {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  margin-top: 8px;
}

.fSearch_filter_tit {
  width: 98px;
  font-size: 1.2rem;
  line-height: 1.7rem;
  font-weight: bold;
  margin-top: 16px;
  padding-top: 8px;
}

.fSearch_filter_btn_wrap {
  width: calc(100% - 98px);
  display: flex;
  flex-wrap: wrap;
  margin-top: 16px;
}

.fSearch_filter_btn {
  width: 66px;
  min-height: 32px;
  background: #fff;
  border: #fff solid 1px;
  border-radius: 5px;
  font-size: 1.1rem;
  text-align: center;
  display: flex;
  justify-content: center;
  place-items: center;
  cursor: pointer;
  margin: 4px 4px 0 0;
  padding: 4px;
}

.fSearch_filter_btn_on {
  border: #3e9cd0 solid 1px;
  color: #3e9cd0;
}

.fSearch_filter_btn[class*="filter_btn_2_"]{
  width: 75px;
}

.fSearch_filter_btn.filter_btn_2_1::before,
.fSearch_filter_btn.filter_btn_2_2::before,
.fSearch_filter_btn.filter_btn_2_3::before,
.fSearch_filter_btn.filter_btn_2_4::before,
.fSearch_filter_btn.filter_btn_2_5::before,
.fSearch_filter_btn.filter_btn_2_6::before,
.fSearch_filter_btn.filter_btn_2_7::before {
  content: "";
  width: 12px;
  min-width: 12px;
  height: 12px;
  border-radius: 12px;
  display: block;
  margin-right: 2px;
}

.fSearch_filter_btn.filter_btn_2_1::before { background: #dbe6f0; }
.fSearch_filter_btn.filter_btn_2_2::before { background: #9d7c52; }
.fSearch_filter_btn.filter_btn_2_3::before { background: #3c3c3c; }
.fSearch_filter_btn.filter_btn_2_4::before { background: #c3c3c3; }
.fSearch_filter_btn.filter_btn_2_5::before { background: #9ec7e1; }
.fSearch_filter_btn.filter_btn_2_6::before { background: #eaa2b3; }
.fSearch_filter_btn.filter_btn_2_7::before { background: #80a992; }

.fSearch_filter_btn[class*="filter_btn_7_"],
.fSearch_filter_btn[class*="filter_btn_8_"],
.fSearch_filter_btn[class*="filter_btn_9_"],
.fSearch_filter_btn[class*="filter_btn_11_"]{
  width: 118px;
}

.fSearch_filter_btn[class*="filter_btn_7_"]{
  padding-top: 65px;
}
.filter_btn_7_1{
  background: #fff no-repeat url(/images/pc/common/logo_ll.svg) center 12px / 64% auto;
}
.filter_btn_7_2{
  background: #fff no-repeat url(/images/pc/common/logo_pu.svg) center 21px / 75% auto;
}
.filter_btn_7_3{
  background: #fff no-repeat url(/images/pc/common/logo_cm.svg) center 10px / 62% auto;
}
.filter_btn_7_4{
  background: #fff no-repeat url(/images/pc/common/logo_li.svg) center 18px / 76% auto;
}
.filter_btn_7_5{
  background: #fff no-repeat url(/images/pc/common/logo_si.svg) 25px 18px / 62% auto;
}
.filter_btn_7_6{
  background: #fff no-repeat url(/images/pc/common/logo_rv.svg) center 26px / 76% auto;
}
.filter_btn_7_7{
  background: #fff no-repeat url(/images/pc/common/logo_sc.svg) center 10px / 62% auto;
}
.filter_btn_7_8{
  background: #fff no-repeat url(/images/pc/common/logo_ot.svg) center 25px / 72% auto;
}
.filter_btn_7_9{
  background: #fff no-repeat url(/images/pc/common/logo_fr.svg) center 18px / 80% auto;
}
.filter_btn_7_10{
  background: #fff no-repeat url(/images/pc/common/logo_ta.svg) center 24px / 80% auto;
}

.fSearch_hit_number_wrap {
  width: 64px;
  height: 54px;
  background: #3e9cd0;
  border-radius: 6px;
  color: #fff;
  font-weight: bold;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: fixed;
  bottom: 84px;
  left: calc(-64px - 24px);
  z-index: 10;
  transition: left 500ms;
}
.fSearch_hit_number_wrap_on { left: calc(800px - 64px - 24px); }

.fSearch_hit_number {
  color: #ffff62;
  font-size: 2rem;
  display: block;
  margin-top: 4px;
}

.fSearch_productTit {
  font-size: 2rem;
  margin: 40px 0 0 24px;
}

/* 表示切り替え部分
------------------------------------------------*/
.fSearch_productListSwitch_wrap {
  width: 100%;
  height: 32px;
  display: flex;
  justify-content: flex-end;
  position: relative;
  top: -26px;
  padding-right: 24px;
}

.fSearch_productListSwitch_type_wrap {
  width: 64px;
  height: 32px;
  border: #ccc solid 1px;
  border-radius: 3px;
  list-style: none;
  display: flex;
  margin-right: 8px;
}

.fSearch_productListSwitch_type_btn {
  width: 32px;
  display: grid;
  place-items: center;
  position: relative;
  cursor: pointer;
}
.fSearch_productListSwitch_type_btn::after {
  content: "";
  width: 1px;
  height: 28px;
  background: #ccc;
  display: block;
  position: absolute;
  right: 0;
}
.fSearch_productListSwitch_type_btn:last-of-type::after { display: none; }
.fSearch_productListSwitch_type_img { width: 19px; }
.fSearch_productListSwitch_type_txt { display: none; }

/* ソートプルダウン */
.fSearch_productListSwitch_sort {
  width: 160px;
  height: 100%;
  background: url(/images/sp/common/pulldown_arrow_sp.svg) #fff right 8px center / 11px no-repeat;
  border: 1px solid #ccc;
  border-radius: 4px;
  color: #3c3c3c;
  font-size: 1.2rem;
  position: relative;
  margin: 0;
  padding: 0 35px 0 8px;
  -webkit-appearance: none;
}

.fSearch_tmbChange_btn {
  width: 62px;
  position: fixed;
  left: calc(-62px - 24px);
  bottom: 8px;
  z-index: 1;
  opacity: 1;
  pointer-events: none;
  cursor: pointer;
  filter: drop-shadow(0px 0px 5px rgba(0,0,0,0.15));
  transition: opacity 500ms, left 500ms;
}

.fSearch_tmbChange_btn_on {
  opacity: 1;
  pointer-events: auto;
}

.fSearch_tmbChange_btn_slideOn { left: calc(800px - 62px - 24px); }


/* 商品一覧
------------------------------------------------*/
.fSearch_productList_wrap {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  list-style: none;
  padding: 0 24px 40px;
}

.fSearch_productList_item {
  width: 48.88%;
  border-bottom: #ccc solid 1px;
  text-align: left;
  position: relative;
  margin-top: 20px;
}

.fSearch_productList_link {
  min-height: 178px;
  color: #3c3c3c;
  display: block;
  padding: 0 0 16px calc(160px + 16px);
}
.fSearch_productList_link:hover { text-decoration: none; }

.fSearch_productList_tmb {
  width: 160px;
  height: 160px;
  display: block;
  position: absolute;
  left: 0;
  overflow: hidden;
  padding-top: 0;
}

.fSearch_productList_img1,
.fSearch_productList_img2 {
  position: absolute;
  top: 0;
  left: 100%;
}

.fSearch_productList_img_current {
  left: 0;
  z-index: 1;
  transition: left 500ms;
}

.fSearch_productList_img_move {
  left: -100%;
  transition: left 500ms;
}

.fSearch_productList_label1_wrap,
.fSearch_productList_label2_wrap {
  display: flex;
  flex-wrap: wrap;
}

.fSearch_productList_label1_wrap {
  position: relative;
  top: -4px;
}

.fSearch_productList_label1_wrap img,
.fSearch_productList_label2_wrap img {
  width: auto;
  height: 16px;
  margin: 4px 4px 0 0;
}

/* 上段 */
.fSearch_productList_label_sample1,
.fSearch_productList_label_sample2,
.fSearch_productList_label_sample3,
.fSearch_productList_label_sample4,
.fSearch_productList_label_sample5,
.fSearch_productList_label_sample6 {
  width: auto;
  height: 16px;
  margin: 4px 4px 0 0;
}

/* 下段 */


.fSearch_productList_tit {
  --fs: 1.4rem;
  --fh: 2rem;
  font-size: var(--fs);
  font-weight: normal;
  line-height: var(--fh);
  margin: calc(8px + ((var(--fs) - var(--fh)) / 2)) 0 calc(0px + ((var(--fs) - var(--fh)) / 2));
}

.fSearch_productList_tit_sub {
  --fs: 1.4rem;
  --fh: 2rem;
  font-size: var(--fs);
  line-height: var(--fh);
  margin: calc(8px + ((var(--fs) - var(--fh)) / 2)) 0 calc(0px + ((var(--fs) - var(--fh)) / 2));
}

.fSearch_productList_price,
.fSearch_productList_price_strikethrough {
  font-size: 1.6rem;
  font-weight: bold;
  padding-top: 8px;
}
.fSearch_productList_price_strikethrough { text-decoration-line: line-through; }

.fSearch_productList_priceBlock {
  font-size: 1.2rem;
  font-weight: normal;
}

.fSearch_productList_price_sale {
  color: #d75555;
  font-size: 1.6rem;
  font-weight: bold;
  display: inline-block;
  padding-top: 8px;
}

.fSearch_productList_off {
  background-color: #d75555;
  border-radius: 2px;
  border-radius: 4px;
  color: #fff;
  font-size: 1.2rem;
  font-weight: bold;
  white-space: nowrap;
  display: inline-block;
  position: relative;
  top: -1px;
  padding: 2px 15px 2px 4px;
}
.fSearch_productList_off::after {
  content: "";
  width: 10px;
  height: 10px;
  background: url(/images/pc/label/label_arrow_m_pc.webp);
  background-size: 10px;
  display: block;
  position: absolute;
  top: 3.5px;
  right: 3px;
}

.fSearch_productList_star_wrap { margin-top: 8px; }

.fSearch_productList_star {
  color: #ccc;
  font-size: 1.4rem;
  white-space: nowrap;
  letter-spacing: 2px;
  display: inline-block;
  position: relative;
  z-index: 0; 
}
.fSearch_productList_star_none { display: none; }
.fSearch_productList_star::before,
.fSearch_productList_star::after { content: '★★★★★'; }
.fSearch_productList_star::after {
  color: #3e9cd0;
  white-space: nowrap;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  overflow: hidden;
}

.fSearch_productList_star_txt {
  font-size: 1.4rem;
  display: inline-block;
  padding-left: 4px;
}

.fSearch_productList_star_linkTxt {
  color: #3e9cd0;
  font-size: 1.4rem;
  display: inline-block;
}
.fSearch_productList_star_linkTxt:hover { text-decoration: underline; }

/* 星5 */
.fSearch_productList_star5::after { width: 100%; }
/* 星4.5 */
.fSearch_productList_star4_5::after { width: 90%; }
/* 星4 */
.fSearch_productList_star4::after { width: 80%; }
/* 星3.5 */
.fSearch_productList_star3_5::after { width: 70%; }
/* 星3 */
.fSearch_productList_star3::after { width: 60%; }
/* 星2.5 */
.fSearch_productList_star2_5::after { width: 50%; }
/* 星2 */
.fSearch_productList_star2::after { width: 40%; }
/* 星1.5 */
.fSearch_productList_star1_5::after { width: 30%; }
/* 星1 */
.fSearch_productList_star1::after { width: 20%; }
/* 星0.5 */
.fSearch_productList_star0_5::after { width: 10%; }
/* 星0 */
.fSearch_productList_star0::after { width: 0%; }

/* 4列表示 */
.fSearch_productList_type4.fSearch_productList_wrap {
  justify-content: flex-start;
  margin-top: -16px;
}

.fSearch_productList_type4 .fSearch_productList_item {
  width: calc(25% - 12px);
  border: none;
  gap: 0 16px;
  margin: 40px 0 0 16px;
  padding: 0;
}
.fSearch_productList_type4 .fSearch_productList_item:nth-of-type(4n + 1) { margin-left: 0; }

.fSearch_productList_type4 .fSearch_productList_link { padding: 0; }

.fSearch_productList_type4 .fSearch_productList_tmb {
  width: 100%;
  height: auto;
  position: relative;
  left: 0;
  padding-top: 100%;
}

.fSearch_productList_type4 .fSearch_productList_label1_wrap {
  top: 0;
  margin-top: 12px;
}

.fSearch_productList_type4 .fSearch_productList_tit {
  font-size: 1.3rem;
  margin-top: 8px;
}

.fSearch_productList_type4 .fSearch_productList_tit_sub {
  --fs: 1.2rem;
  --fh: 1.8rem;
  font-size: var(--fs);
  line-height: var(--fh);
  margin: calc(8px + ((var(--fs) - var(--fh)) / 2)) 0 calc(0px + ((var(--fs) - var(--fh)) / 2));
}

.fSearch_productList_type4 .fSearch_productList_price,
.fSearch_productList_type4 .fSearch_productList_price_sale,
.fSearch_productList_type4 .fSearch_productList_price_strikethrough {
  font-size: 1.6rem;
}

.fSearch_overlay {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  -webkit-backdrop-filter: blur(16px);
	backdrop-filter: blur(16px);
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  opacity: 0;
  transition: opacity 500ms;
}
.fSearch_overlay_on {
  opacity: 1;
  z-index: -1;
}

/*上部共通のお知らせ*/
.cmn_infoWrap{
  display: flex;
  justify-content: center;
  margin: 16px auto 0;
  text-align: center;
}
.cmn_infoWrap a{
  padding: 16px;
  position: relative;
  display: block;
  font-weight: bold;
  min-width: 960px;
}
.cmn_infoWrap a::before {
  content: '';
  position: absolute;
  right: 0.75em;
  top: 50%;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-top: 0.3em solid transparent;
  border-bottom: 0.3em solid transparent;
  border-left: 0.4em solid white;
  z-index: 1;
}
.cmn_infoWrap a::after {
  content: '';
  position: absolute;
  right: 0.5em;
  top: 50%;
  transform: translateY(-50%);
  width: 1em;
  height: 1em;
  border-radius: 50%;
}
.cmn_infoWrap .normal{
  border: 2px solid #73aae6;
  color: #73aae6;
}
.cmn_infoWrap .normal::after {
  background-color: #73aae6;
}
.cmn_infoWrap .highPriority{
  border: 2px solid #f00;
  color: #f00;
}
.cmn_infoWrap .highPriority::after {
  background-color: #f00;
}

/*お買い物ガイド*/
.footerGuide_wrap{
  margin: 50px auto 0;
  max-width: 960px;
  width: 100%;
}
.footerGuide_title{
  font-weight: 600;
  font-size: 2.4rem;
  margin-bottom: 24px;
}
.footerGuide_flex{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 60px;
}
.footerGuide_flex_inner{
  width: 48%;
}
.footerGuide_block{
  margin-bottom: 10px;
}
.footerGuide_block:last-child{
  margin-bottom: 0;
}
.footerGuide_summary{
  background-color: #eee;
  cursor: pointer;
  font-weight: 600;
  padding: 20px 30px;
  position: relative;
  display: block;
  list-style: none;
}
.footerGuide_summary::-webkit-details-marker {
  display:none;
}

.footerGuide_summary::after {
  background-image: url(/images/pc/common/arrow_footer_guide.svg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100%;
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  transition: transform 0.3s ease;
  position: absolute;
  top: calc(50% - 10px);
  right: 30px;
}
.footerGuide_details[open] .footerGuide_summary::after {
  transform: rotate(180deg);
}
.footerGuide_inner{
  padding: 20px 4.26% 30px;
}
.footerGuide_title_sub{
  border-left: 4px solid #0059b4;
  font-size: 1.5rem;
  padding-left: 8px;
  line-height: 2rem;
  margin-bottom: 20px;
  margin-top: 30px;
}
.footerGuide_emphasis{
  color: #0059b4;
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 2.4rem;
  margin-bottom: 10px;
}
.footerGuide_text{
  font-size: 1.4rem;
  line-height: 2.4rem;
  margin-bottom: 10px;
}
.footerGuide_text span{
  font-weight: 600;
}
.footerGuide_boldText{
  font-size: 1.4rem;
  font-weight: bold;
  line-height: 2.4rem;
  margin-bottom: 10px;
}
.footerGuide_define_cont{
  margin-bottom: 10px;
}
.footerGuide_define_cont img{
  max-width: 100%;
  width: auto;
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
  max-height: 45px;
}
.footerGuide_define_cont img:last-child{
  margin-right: 0;
}
.footerGuide_image{
  margin-bottom: 10px;
}
.footerGuide_image_logo{
  margin-bottom: 10px;
}
.footerGuide_image_logo img{
  max-width: 50%;
  max-height: 80px;
}
.footerGuide_notice{
  font-size: 1.3rem;
  line-height: 2.2rem;
  margin-bottom: 10px;
}
.footerGuide_notice a{
  color: #0071ce;
  text-decoration: underline;
}
.footerGuide_list{
  margin-left: 4.26%;
  margin-bottom: 20px;
}
.footerGuide_item{
  font-size: 1.3rem;
  line-height: 2.2rem;
  list-style: disc;
  margin-bottom: 4px;
}
.footerGuide_item a{
  color: #0071ce;
  text-decoration: underline;
}
.footerGuide_item:last-child{
  margin-bottom: 0;
}
.footerGuide_annotationList{
  margin-bottom: 20px;
}
.footerGuide_annotationList_item{
  font-size: 1.3rem;
  line-height: 2.2rem;
  list-style: none;
  margin-bottom: 4px;
}
.footerGuide_annotationList_item:last-child{
  margin-bottom: 0;
}
.footerGuide_delivery_label{
  font-size: 1.4rem;
  font-weight: bold;
  line-height: 2.4rem;
  margin-bottom: 10px;
}
.footerGuide_delivery_label > span{
  font-size: 1.2rem;
}
.footerGuide_delivery_text{
  font-size: 1.4rem;
  line-height: 2.4rem;
  margin-bottom: 10px;
}
.footerGuide_link{
  margin: 24px auto 0;
  max-width: 360px;
  text-align: center;
}
.footerGuide_link a{
  border-radius: 50px;
  display: inline-block;
  width: 100%;
  text-align: center;
  text-decoration: none;
  line-height: 48px;
  outline: none;
  color: #3c3c3c;
  background-color: #fff;
  position: relative;
  border: 1px solid #cacaca;
  transition: color 0.5s ease, background-color 0.5s ease, border-color 0.5s ease;
  overflow: hidden;
}
.footerGuide_link a:hover {
  background-color: #3e9cd0;
  border-color: #3e9cd0;
  color: #fff;
  opacity: 1;
  text-decoration: none;
}
.footerGuide_block + .footerGuide_link{
  max-width: 80%;
  margin: 20px auto 0;
}
.footerGuide_link + .footerGuide_text{
  margin: 20px auto 0;
}

/* PC・SP出し分け
------------------------------------------------------------------------------------*/
.pc_only{
  display: block;
}
.sp_only{
  display: none;
}

/* マターズ右下バナーのz-index調整
------------------------------------------------------------------------------------*/
[id*="mattrz-cx-campaign-element-campaign-"]{
  z-index: 9998;
}